Subject: [GIT PULL] imx irq_domain migration

From: [email-masked] (Rob Herring)
Date: Wed, 14 Mar 2012 08:10:30 -0500

On 03/14/2012 12:08 AM, Shawn Guo wrote:
> On Thu, Feb 16, 2012 at 11:50:10AM -0600, Rob Herring wrote:
>> Shawn,
>>
>> On 02/16/2012 09:49 AM, Shawn Guo wrote:
>>> Hi Rob,
>>>
>>> Please pull imx irq_domain support below. It's based on Grant's
>>> irqdomain/next today with your generic-chip series applied on top
>>> of it.
>>
>> You're asking me to pull changes on top of a branch that I don't even
>> have as you've rebased my changes. While it would work I don't think
>> this is the right flow. Plus there is not really any reason for iMX
>> changes to go thru me.
>>
>> Either Grant needs to stabilize his branch so you and I can send him
>> pull requests or he can pull in our changes and rebase them as he
>> rebases. I already asked him to do just that with my 1 patch others are
>> dependent on.
>>
> Hi Grant,
> 
> Would you consider to take this request after you take Rob's
> generic_irq one?

You'll need rebase your branch as I did since Grant did.

Rob